place.stream.game.getGame
GET
/xrpc/place.stream.game.getGame
const url = 'https://example.com/xrpc/place.stream.game.getGame?uri=https%3A%2F%2Fexample.com';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/xrpc/place.stream.game.getGame?uri=https%3A%2F%2Fexample.com'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”uri
required
string format: uri
Responses
Section titled “Responses”Success
Media typeapplication/json
object
uri
required
string format: uri
name
required
string
summary
string
coverUrl
string
genres
Array<string>
Example generated
{ "uri": "https://example.com", "name": "example", "summary": "example", "coverUrl": "example", "genres": [ "example" ]}